 <div class="row body" *ngIf="payout">
	<div class="col-xs-10 col-xs-offset-1" style="background:#fff">
     <div  class="row pad-top-botm client-info">
         <div class="col-lg-6 col-md-6 col-sm-6" >
         <h5>  <strong>Task Information</strong></h5>
          
             <b>Task Start Time :</b> {{payout.task_start_time}}
              <br />
             <b>Task End Time :</b> {{payout.task_end_time}} 
             <br/>
             <b>Address :</b> {{payout.job_address}} 
         </div>
          <div class="col-lg-6 col-md-6 col-sm-6">
            
               <h5>  <strong>Agent Details </strong></h5>
            <b>Agent Start Time : </b> {{payout.agent_started_datetime}} <br>
             <b>Location : </b> Dlf Mall 311 ,jalandhar.
             <b> Agent Completed Time : </b> {{payout.agent_completed_datetime}}
              <br />
               <b>To be Payed  </b>
               <br />
            <i class="fa fa-inr" aria-hidden="true"></i> {{payout.total_amount}}  
              <br />
         </div>
     </div>
     <div class="row">
         <div class="col-lg-12 col-md-12 col-sm-12">
           <div class="table-responsive">
                                <table class="table table-striped table-bordered table-hover">
                            <thead>
                                <tr>
                                    <th>Rules</th>
                                    <th> Type </th>
                                    <th> Description </th>
                                    <th>Amount</th>
                                     
                                </tr>
                            </thead>
                            <tbody>
                                <tr class="sahi" [class.alrt]="rule.rule_type == 'deduction'" *ngFor="let rule of payout.payout_rules">
                                    <td>{{rule.rule_no}}</td>
                                    <td>{{rule.rule_type}}</td> 
                                    <td>{{rule.rule_description}}</td>
                                    <td>{{rule.amount}}</td>
                                </tr>
                               
                            </tbody>
                        </table>
               </div>
             <hr />
             <div class="ttl-amts">
               <h6> <b> Total : </b>{{payout.total_amount}} <i class="fa fa-inr" aria-hidden="true"></i></h6>
             </div>
             <!-- <div class="ttl-amts">
               <h6> <b> Grand Total : </b> <i class="fa fa-inr" aria-hidden="true"></i> &nbsp; 1200 </h6>
             </div> -->
             <hr/>
              
         </div>
     </div>
     
      
 </div>

</div>